@charset "utf-8";
/* CSS Document */
@-ms-viewport{
width: device-width;
}

body	{
margin:0;
padding:0;	
font-family: serif;
font-size:1.2rem;
font-weight:normal;
background-color:#000;
color: #ffffff;
line-height:28px;
}


#header	{
margin:0px auto;
padding:0px;
height: 200px;
}

.logo	{
width: 216px;
height: 77px;
float: left;
margin-left: 8rem;
margin-top: 15px;
}
.sns{
width: 400px;
height:46px;
float: right;
margin-right: -30px;
margin-top: 25px;
margin-bottom: -20px;
}


#playnow {
height:160px;
}



#page{
width:100%;
height:100%;
margin:0px auto;
position: relative;
overflow: hidden;
min-width: 1150px;
max-width: 2000px;
background: #000 url(https://img.koggames.com/ES/microsite/2021/0707/noah-mod-skills/images/bg.jpg) no-repeat;
background-position: top center;
min-height: 2900px;

}

#gagunb {
position:relative;
z-index:4;
overflow: hidden;
min-width: 1150px;
max-width: 2000px;
min-height: 45px;
margin:0px auto;
padding:0px;
}
#gfooter {
position:relative;
z-index:4;
overflow: hidden;
min-width: 1150px;
max-width: 2000px;
min-height: 144px;
margin: 0 auto;
}


#wrapper	{
width:100%;
margin-left:auto;
margin-right:auto;
text-align: center;
padding-top:530px;

}

#menu {
margin: 10rem auto 1rem;
width: 552px;
text-align: center;
}

#content {
height: 100%;
width: 1000px;
margin: -17rem auto -1rem;
}
#content .mod-skills{
width: 800px;
text-align: left;
font-size: 1.1rem;
text-shadow: 0px 0px 3px #000, 0px 0px 3px #000, 0px 0px 3px #000, 0px 0px 3px #000, 0px 0px 3px #000;
}
#content .mod-skills.right{
margin: 0 0 0 20rem;
}
#content .mod-skills.left{
margin:0 0 0 -8rem
}
#content .mod-skills.left tr th{
text-align: right;
}
#content .mod-skills.left tr th img{
margin: -.1rem -.4rem -.1rem 0rem
}
#content .mod-skills.right tr th img{
margin: -.1rem 0rem -.1rem -.4rem
}
#content .mod-skills tr td{
border: 1px solid #906639;
padding: .8rem 1rem .5rem;
vertical-align: middle;
}
#content .mod-skills tr td span{
display: inline-block;
text-align: center;
margin-left: 1rem;
position: relative;
top: -.5rem;
color: #c6a7ff;
width: 70%;
}
#content .mod-skills tr td span i{
color: #a7c8ff;
}
#content p.quest-date{
color: #ffd884;
}
#content p.quest-date span{
color: #fff;
font-size: 1.5rem;
}
.hide{
display: none;
}

/* Tooltip container */
.tooltip {
position: relative;
display: inline-block;
}
/* Tooltip text */
.tooltip .tooltiptext {
visibility: hidden;
position: absolute;
z-index: 10;
top: -50px;
left:100px;
width: 100%;
min-width:613px;
font-family: Avant Garde,Avantgarde,sans-serif; 
font-size:16px;
text-align:left;
font-weight: normal;

}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
visibility: visible;
}


/* font end */

/* spacer start */
#spacer-sm {
height:20px;
}
#spacer-md{
height:50px;
}
/* spacer end */

/* misc start */
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
padding-top: 15px;
background-color: #000;
}

footer {
background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
font-size: 12px;
font-size: 0.857142857rem;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
width: 100%;
min-width: 1024px;
margin: 0px auto 0px auto;
padding: 0px;
background-repeat: no-repeat;
background-position: center;
background-position: top;
height: 144px;
}

.footernormal {
font-size:12px;
color:#4679ba;
text-align:left;
font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
font-size:12px;
color:#FFF;
font-weight: bold;
}

.footercopyright {
font-size:12px;
color:#FFF;
}
/* generic footer end */